Bug 709952 - CVE-2011-1752 CVE-2011-1783 CVE-2011-1921 subversion various flaws [fedora-all]
Summary: CVE-2011-1752 CVE-2011-1783 CVE-2011-1921 subversion various flaws [fedora-all]
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1752 CVE-2011-1783 CVE-2011-1921
TreeView+ depends on / blocked
 
Reported: 2011-06-02 05:05 UTC by Huzaifa S. Sidhpurwala
Modified: 2012-08-16 22:27 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-08-16 22:27:35 UTC


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2011-06-02 05:05:34 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=709111

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2011-06-02 05:05:58 UTC
    Adding parent bug CVE-2011-1783
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=709111,709112

Comment 2 Huzaifa S. Sidhpurwala 2011-06-02 05:06:19 UTC
    Adding parent bug CVE-2011-1921
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=709111,709112,709114

Comment 3 Fedora Update System 2011-06-15 08:31:31 UTC
subversion-1.6.17-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/subversion-1.6.17-1.fc15

Comment 4 Fedora Update System 2011-06-15 08:35:57 UTC
subversion-1.6.17-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/subversion-1.6.17-1.fc14

Comment 5 Fedora Update System 2011-06-24 03:49:07 UTC
subversion-1.6.17-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-07-01 19:03:03 UTC
subversion-1.6.17-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora End Of Life 2012-08-16 22:27:40 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.